{
  "date": "2026-06-06",
  "descriptions": [
    {
      "index": 1,
      "description": "用户反馈无法解锁u13关卡。"
    },
    {
      "index": 2,
      "description": "安卓端英语学习应用在读句子环节出现语音识别不到或卡住的问题"
    },
    {
      "index": 3,
      "description": "在使用英语学习应用进行语音识别时，部分句子存在概率性识别异常。"
    },
    {
      "index": 4,
      "description": "无明确问题"
    },
    {
      "index": 5,
      "description": "无明确问题"
    },
    {
      "index": 6,
      "description": "无明确问题"
    },
    {
      "index": 7,
      "description": "无明确问题"
    },
    {
      "index": 8,
      "description": "无明确问题"
    },
    {
      "index": 9,
      "description": "游戏内S1和S2的购买时间显示不一致。"
    },
    {
      "index": 10,
      "description": "无明确问题"
    },
    {
      "index": 11,
      "description": "无明确问题"
    },
    {
      "index": 12,
      "description": "无明确问题"
    },
    {
      "index": 13,
      "description": "无明确问题"
    },
    {
      "index": 14,
      "description": "iPad Air 5 登录课相关人员出现闪退"
    },
    {
      "index": 15,
      "description": "无明确问题"
    },
    {
      "index": 16,
      "description": "无明确问题"
    },
    {
      "index": 17,
      "description": "平板端应用出现闪退"
    },
    {
      "index": 18,
      "description": "无明确问题"
    },
    {
      "index": 19,
      "description": "无明确问题"
    },
    {
      "index": 20,
      "description": "在APP端查看题目解析时，应用会直接闪退。"
    },
    {
      "index": 21,
      "description": "用户进入课相关人员发生闪退"
    },
    {
      "index": 22,
      "description": "无明确问题"
    },
    {
      "index": 23,
      "description": "需确认闪退现象出现在进入课相关人员是查看题目解析环节"
    },
    {
      "index": 24,
      "description": "无明确问题"
    },
    {
      "index": 25,
      "description": "应用在题目解析环节发生闪退"
    }
  ]
}